Bug 460399 - Requests For Enhancement: Package Update
Requests For Enhancement: Package Update
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: audacious (Show other bugs)
9
All Linux
medium Severity low
: ---
: ---
Assigned To: Ralf Ertzinger
Fedora Extras Quality Assurance
http://audacious-media-player.org/ind...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-27 23:10 EDT by Aly Dharshi
Modified: 2009-05-28 01:16 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-28 01:12:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aly Dharshi 2008-08-27 23:10:54 EDT
Description of problem:

Current version which is available via the distro is 1.46, the version of the software that is available is 1.51.

Request:

Kindly upgrade the software version to 1.51 from 1.46. The community at large would be grateful.
Comment 1 lexual 2009-02-24 05:32:52 EST
1.51 is available in Fedora 10 now.
Comment 2 Greg` 2009-05-28 01:16:08 EDT
Audacious 2.0.1 has been released . is it possible to get this in Fedora11 and or 10? http://audacious-media-player.org/

Note You need to log in before you can comment on or make changes to this bug.